div#companies1 {
  padding-left:0px;
}
div#companies1 img {
  padding:0px 15px 0px 15px;
  margin:0px;
}

div#companies2 {
  padding-left:0px;
}
div#companies2 img {
  padding:0px 10px 0px 10px;
  margin:0px;
}
p.donric {
  font-variant:small-caps;
  font-family:Verdana,Arial,Helvetica;
  font-weight:bold;
  font-size:110%;
}
span.transnorth {
  color:#4d2e4d;	
}